## drupal7-legal 1.4

=== debian/changelog ===
drupal7-legal (1.4-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 22 Oct 2013 12:58:49 +0200
