## drupal7-legal 1.5

=== debian/changelog ===
drupal7-legal (1.5-1) stable; urgency=low

  * New upstream release.
  * debian/watch: version mangling.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 02 Feb 2015 17:24:26 +0100

drupal7-legal (1.4-1.1) stable; urgency=low

  * Non-maintainer upload.
  * [debian/watch] added.

 -- Casper Gielen (Unix Administrator University Tilburg) <c.gielen@uvt.nl>  Wed, 14 Jan 2015 10:19:31 +0100
