=== debian/control ===
Source: drupal7-legal
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/legal
Standards-Version: 3.9.3

Package: drupal7-legal
Architecture: all
Depends: drupal7
Description: Display Terms & Conditions to new users
 Displays your Terms & Conditions to users who want to register, and
 requires that they accept the T&C before their registration is accepted.
 .
 If T&Cs are changed users with an existing account will be asked to accept
 the new version, and will not be able to log in until they have.
 .
 Terms & Conditions can be displayed as styled text, or in a scroll box.
 .
 Features:
 .
  - Account Integration:
 .
    T&Cs are included on user account edit forms.
 .
  - T&Cs Page:
 .
    Automatically creates a T&Cs page at /legal.
 .
  - Auditing:
 .
    Each acceptance of the T&Cs is recorded. The information is displayed on
    the Legal administration pages (requires Views module).
 .
  - Additional Checkboxes:
 .
    Additional checkboxes can be added which must be accepted, e.g.
    [X] I am over 18
 .
  - Explanation Notes:
 .
    Notes can be added to each version of the T&Cs explaining the changes that
    have been made, these are displayed to users who are asked to accept new
    versions of the T&Cs (if they accepted a previous version).
 .
  - Internationalisation:
 .
    Each version of the T&Cs can now be translated into whatever languages the
    site is set up for.
 .
  - Versions:
 .
    Creating a new version will ask all users to accept the new T&Cs, and keep
    a record of which version/language/revision was accepted and when it was
    accepted.
 .
  - Revisions:
 .
    Every translation can have as many revisions as necessary, with each
    version + language having it's own revision audit.
 .
    When a revision is made only users that have previously accepted the T&Cs
    in that language, and new users, are asked to accept the new T&Cs. This is
    intended for improvements to the translation rather than changes to the
    actual terms and conditions being offered.
 .
  - Views:
 .
    Integrates with Views, and ships with default Views for T&Cs history, and
    Users that have accepted - as they're Views you can customise to our
    requirements.
