=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 40453 2013-10-22 11:28:56Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-legal/debian/rules $

UPSTREAM_VERSION=1.5

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-legal_$(UPSTREAM_VERSION).orig.tar.gz http://ftp.drupal.org/files/projects/legal-7.x-$(UPSTREAM_VERSION).tar.gz
	gunzip orig-source/drupal7-legal_$(UPSTREAM_VERSION).orig.tar.gz
	xz --best orig-source/drupal7-legal_$(UPSTREAM_VERSION).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
